select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
  display: inline !important;
}

/* Pop Up Box Style */
.pwebbox-icon .pwebbox_toggler .icon {right: -55px !important; width: 8.5em !important; top: -10px !important;}
.pwebbox.pwebbox-right.pwebbox-vertical .pwebbox_box {padding-right: 0px!important;}
.pwebbox.pwebbox-vertical.pwebbox-right .pwebbox_toggler {left: -30px !important;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
  letter-spacing: normal!important;font-weight: bold!important;
}

/* Widgetkit Style */
.wk-slideshow-tabs .nav li.active,.wk-slideshow-tabs .nav li:hover{
  background: #f0d25b !important;color: #000000!important;
}
.wk-slideshow-tabs .nav li{
  border: 0px solid #ddd;
    background: #000000;
    background: -moz-linear-gradient(top, #00000, #00000);
    background: -webkit-linear-gradient(top, #00000, #00000);
    background: -o-linear-gradient(top, #00000, #00000);
    background: linear-gradient(to bottom, #00000, #00000);
    border-radius: 0;
    box-shadow: 0 0 0 #fff inset;
    text-shadow: 0 0 0 #fff;
}
.wk-slideshow-tabs .nav li span{
  color: white; letter-spacing: 1px;
}
.wk-slideshow-tabs .slides>li>article{
  padding: 10px; 
}
.wk-slideshow-tabs .slides-container{
  border-radius: 0px; border: 0px solid #ddd;
}
.wk-slideset-default article+strong.title{
  background: #ddd;
    font-weight: bold;
}
.wk-slideset .set{
  width: 100% !important;
}
/* for General Styles
/* --------------------------------------------------------------------- */
.inputbox.search-query{
  background: #fff;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    height: 24px;
    font-size: 13px;
    border: 1px solid #fff;
    margin-top: 5px;
}
body{color: #00000 !important;}
.sp-module .sp-module-title{ margin: 0 0 10px;}
.subcription-wrapper {padding: 10px 0;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
  padding:10px;
}
#sp-footer{padding: 10px 0;}
img {display: inherit;}
.contact .page-header {
	margin-top: -10px;
}

@media (min-width: 768px) {    #sp-header{background:  rgba(255, 255, 255, 0)!important    }}
@media (min-width: 992px) {    #sp-header{background: #fff!important; top: 38px;}}@media (min-width: 1200px) {    #sp-header{background: #fff!important; top: 38px;}}.header_section {background: none}
.sticky-wrapper.is-sticky #sp-header{background: rgba(255,255,255,1);}
#sp-header.xs{top: -20px!important;}
#sp-header .container {border-bottom: 0px solid #ffffff!important;}
/* for SP Page Builder
/* --------------------------------------------------------------------- */
#sp-page-builder .page-content .sppb-section {
	margin-top: 0px;
}
.sppb-title-subheading { font-size: 15px !important;}

.dark-background-for-text .sppb-cta-title,
.dark-background-for-text .sppb-cta-subtitle {
	background: #2D2D39;
	padding: 5px 10px;
	display: inline-block;
}

.light-background-for-text .sppb-cta-title,
.light-background-for-text .sppb-cta-subtitle {
	background: #fff;
	padding: 5px 10px;
	display: inline-block;
}

/* for SP Smart Slider
/* --------------------------------------------------------------------- */
.sp-iStoreii-layout .controller-prev i,
.sp-iStoreii-layout .controller-next i {
  margin-top: 0px !important;
  top: 40% !important;
}

.sp-iStoreii-layout .sp-slider-content a.btn-more { color: #fff !important;}

/* for SP Simple Portfolio
/* --------------------------------------------------------------------- */
.sp-simpleportfolio-item .sp-vertical-middle {
  margin-top: 0px !important;
}
.sp-simpleportfolio .sp-simpleportfolio-meta h4 { font-weight: normal !important;}

/* for SP Page Builder
/* --------------------------------------------------------------------- */
#sp-page-builder h4 { font-weight: 400; margin-left: 10px;}
.sppb-cta-title { letter-spacing: -2px;}

.sppb-btn-danger { background-color: #EE1900;}
.sppb-btn-info { background-color: #00BCF2;}
.sppb-btn-success { background-color: #9EC22A;}
.sppb-addon-content .floatleft { float: left; margin-right: 10px; margin-top: 7px;}
.sppb-addon-content .floatright { float: right; margin-left: 10px; margin-top: 7px;}

.sppb-panel-group .sppb-panel {
  border-radius: 0px;
}
.sppb-panel-group .sppb-panel + .sppb-panel {
  margin-top: 1px;
}

.sppb-panel-group .sppb-panel-title { font-size: 14px; font-weight: 400 !important; letter-spacing: 0px !important;}

.sppb-panel {
  -webkit-box-shadow: 0 0px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
}

.sppb-section .whitetext {
	color: #fff;
}
.sppb-section .blacktext {
	color: #000;
}
.sppb-section .video-bg-dark {
	background: transparent url(../images/sp-smart-slider-introtext-videobg-dark.png) 0 0 repeat !important;
	padding: 1px 10px 17px;
	color: #fff !important;
}
/* Latest Events*/div.jeventslatest {	width:auto!important;}.jev_clear {	clear:both;}.jevdateiconmod {	display:block;	width:40px;	text-align:center;	text-transform:uppercase;	font-weight:bold;	float:left;	margin:3px 5px 3px 3px;}a.jevdateiconmod  {text-decoration:none!important;}a.jevdateiconmod div {width:100%!important;}.jeventslatest .jeviconnotdate {	margin:3px 0px 3px 48px!important;	border-style:none;	border-width:0px 4px 0px 0px;	padding-right:3px!important;	width:auto!important;}span.jevdateicon1, span.jevdateicon2 {	margin:0px;	display:block;}/** GRAY **/.jev_gray .jevdateiconmod {	background-color: #d8e0e4;	color:#606f79!important;	border:solid 1px #d8e0e4;}.jev_gray .jevdateicon1 {	background-color: #606f79;	color:#d8e0e4!important;}/** RED **/.jev_red .jevdateiconmod {	background-color: #E33A0C;	color:#fff!important;	border:solid 1px #E33A0C;}.jev_red .jevdateicon1 {	background-color: #fff;	color:#E33A0C!important;}/** BLUE **/.jev_blue .jevdateiconmod {	background-color: #194fa4;	color:#fff!important;	border:solid 1px #194fa4;}.jev_blue .jevdateicon1 {	background-color: #fff;	color:#194fa4!important;}/** GREEN **/.jev_green .jevdateiconmod {	background-color: #045908;	color:#fff!important;	border:solid 1px #045908;}.jev_green .jevdateicon1 {	background-color: #fff;	color:#045908!important;}/** PURPLE **/.jev_purple .jevdateiconmod {	background-color: #4d096e;	color:#fff!important;	border:solid 1px #4d096e;}.jev_purple .jevdateicon1 {	background-color: #fff;	color:#4d096e!important;}.jevtt_title {	color:#eee;	background-color:#4f5e23;}
/* Separator Start */
/* --------------------------------------------------------------------- */
.aot-separator {
	height:1px; 
	background-color: #e1e1e1;
	width:50%;
	margin-left: 25%;
    margin-top: 25px;
    margin-bottom: 25px;
}
.aot-separator-style {
	background-color: #FCFCFC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-style: solid;
	border-color: #e1e1e1;
    border-width: 2px;
    display: block;
    height: 9px;
    left: 50%;
    margin-left: -5px;
    margin-top: -4px;
    position: absolute;
    width: 9px;
}
.aot-separator-left {
	height:1px; 
	background-color: #e1e1e1;
	width:50%;
	/*margin-left: 25%;*/
    margin-top: 25px;
    margin-bottom: 25px;
}
.aot-separator-left-style {
	background-color: #FCFCFC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-style: solid;
	border-color: #e1e1e1;
    border-width: 2px;
    display: block;
    height: 9px;
    /*left: 50%;*/
    margin-left: 0px;
    margin-top: -4px;
    position: absolute;
    width: 9px;
}
.aot-separator-right {
	height:1px; 
	background-color: #e1e1e1;
	width:50%;
	margin-left: 50%;
    margin-top: 25px;
    margin-bottom: 25px;
}
.aot-separator-right-style {
	background-color: #FCFCFC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-style: solid;
	border-color: #e1e1e1;
    border-width: 2px;
    display: block;
    height: 9px;
    right: 0;
    margin-right: 6px;
    margin-top: -4px;
    position: absolute;
    width: 9px;
}
/* Seperator End */
/* --------------------------------------------------------------------- */

/* RokSpRocket Module Style start */
/* --------------------------------------------------------------------- */
.sprocket-strips-c-container {
  margin: 0 -0.75% 0 0 !important;
}
.sprocket-quotes-item {
	background: transparent !important;
	text-align: center;
	border-radius: 0px !important;
	box-shadow: none !important;
}
.sprocket-quotes-image {
	float: none !important;
}
.sprocket-quotes-item:before,
.sprocket-quotes-item:after {
	display: none !important;
}

/* Headlines Styles */
.sprocket-headlines {
	background: transparent !important;
	border: none !important;
}
.sprocket-headlines-item {
	font-size: 1em !important;
	line-height: 1em !important;
}
.sprocket-headlines ul {
	padding: 8px 0px 3px !important;
}
.sprocket-headlines li {
	border: none !important;
}
.sprocket-headlines-navigation {
	padding: 0 0 5px !important;
}
.sprocket-headlines-navigation .arrow {
	background: none !important;
	box-shadow: none !important;
	font-size: 1.5em !important;
	font-weight: normal !important;
}
.sprocket-headlines-badge {
	margin-left: -10px !important;
}
.sprocket-headlines-badge span {
	font-weight: normal !important;
	font-size: 1em !important;
	line-height: 8px !important;
	padding-top: 7px 10px 10px !important;
}

.sprocket-strips-c { overflow: hidden;}

/* for slideshow */
.sprocket-strips-c-overlay .css-loader{
	border-width: 5px !important;
	width: 20px !important;
	height: 20px !important;
}
.layout-slideshow2 .sprocket-features-content {
	width: 100% !important;
	margin: 0 !important;
}
.layout-boxed .sprocket-features-img-container img {
	height: 415px !important;
}
/* Features - Layout Slideshow2 - Content */
.layout-slideshow2 .sprocket-features-content::before { border-bottom: 12px solid rgba(0,0,0,0.7) !important; }
.layout-slideshow2 .sprocket-features-content { background: rgba(0,0,0,0.6) !important; }

/* For bottom modules */
#sp-bottom .sprocket-lists-portrait-title { margin: 9px 0;}

/* RokSpRocket Module Style End */
/* --------------------------------------------------------------------- */

/* Horizontal Menu Style Start */
/* --------------------------------------------------------------------- */
.horizmenu { margin-left: -10px !important;}
.horizmenu ul.menu {margin: 0; padding: 0px; list-style: none; display: inline-block;}
.horizmenu ul.menu li {list-style: none; display: inline-block; border: none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; font-family: tahoma;}
.horizmenu ul.menu li a, 
.horizmenu ul.menu li .item, 
.horizmenu ul.menu li .separator { background: none; display: inline-block; font-size: 11px; padding: 2px 11px; position: relative;line-height: 1.6em;z-index: 0;transition: background-color 0.1s ease-out;background-image: none; }

.horizmenu ul.menu li a:hover { margin: 0px; background-repeat: repeat-x; background-position: 0 8px;}
.horizmenu ul.menu li .item:hover, 
.horizmenu ul.menu li .separator:hover, 
.horizmenu ul.menu li.active a, 
.horizmenu ul.menu li.active .item, 
.horizmenu ul.menu li.active .separator {margin: 0px;background-repeat: repeat-x;background-position: 0 8px;}

.horizmenu ul.menu li a span, .horizmenu ul.menu li .item span, .horizmenu ul.menu li .separator span {padding: 0;display: inline-block;}
.horizmenu ul.menu li a:after, .horizmenu ul.menu li .item:after, .horizmenu ul.menu li .separator:after {content: "";position: absolute;top: 0;right: 0;left: 0;bottom: 0;z-index: -1;}
.horizmenu .module-content .menu li {list-style: none;padding: 0;margin: 0;}
/* Horizontal Menu Style End */
/* --------------------------------------------------------------------- */

/* For MegaMenu Styles Start */
/* --------------------------------------------------------------------- */
.sp-megamenu-parent .form-links {
  display: none;
}
.sp-megamenu-parent .sp-module-title {
  color:#610707;
  border-bottom: 1px solid #fff;
  font-weight: bold;
}
.sp-megamenu-parent >li >a{font-weight: bold;}
.sp-megamenu-parent{
  float: right;
}
/* For MegaMenu Styles End */
/* --------------------------------------------------------------------- */

/* Some Additional Styles Start */
/* --------------------------------------------------------------------- */
.darktext { color: #444444;}
.lighttext { color: #ffffff;}

/*#sp-right { border-left: 1px solid #ddd;}
#sp-left { border-right: 1px solid #ddd;}*/

/* Some Additional Styles End */
/* --------------------------------------------------------------------- */
#sp-top-bar {
    color: #cccccc;
    font-size: 9pt;
}
#sp-mainslideshow {
    margin: 7.5% 0 0 0 !important;
}